{% include base_path %}

<div class="footer-links">
  <a href="https://www.reddit.com/r/WalletScrutiny"><i class="fab fa-reddit"></i>&nbsp;Reddit</a>
  <a href="mailto:info@WalletScrutiny.com"><i class="fas fa-envelope"></i>&nbsp;Contact</a>
  <a href="{{ base_path }}/donate/"><i class="fas fa-donate"></i>&nbsp;Donate</a>
  <a href="https://twitter.com/{{ site.twitter.username }}"><i class="fab fa-twitter-square" aria-hidden="true"></i> Twitter</a>
  <a href="https://gitlab.com/walletscrutiny/walletScrutinyCom"><i class="fab fa-gitlab" aria-hidden="true"></i> GitLab</a>
</div>
